<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/11/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 11 Jul 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:20 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:20 PM</microblog:localTime>
		<item>
			<description>Marco: Own your identity. Yes. Yes. Yes. Yes. Yes. Yes. Yes. Yes. Yes. Yes. Yes. Yes. Yes.</description>
			<link>http://r2.ly/ed8j</link>
			<pubDate>Tue, 12 Jul 2011 01:11:44 GMT</pubDate>
			<guid>http://r2.ly/ed8j?id=3282</guid>
			<microblog:linkFull>http://www.marco.org/2011/07/11/own-your-identity</microblog:linkFull>
			<microblog:readCount>1283</microblog:readCount>
			</item>
		<item>
			<description>Creative Commons recruiting its next Chief Technology Officer.</description>
			<link>http://r2.ly/aypd</link>
			<pubDate>Tue, 12 Jul 2011 00:47:37 GMT</pubDate>
			<guid>http://r2.ly/aypd?id=3281</guid>
			<microblog:linkFull>http://creativecommons.org/weblog/entry/28240</microblog:linkFull>
			<microblog:readCount>470</microblog:readCount>
			</item>
		<item>
			<description>&quot;The House Majority Leader has slipped into true madness.&quot;</description>
			<link>http://r2.ly/ayq3</link>
			<pubDate>Tue, 12 Jul 2011 00:18:07 GMT</pubDate>
			<guid>http://r2.ly/ayq3?id=3280</guid>
			<microblog:linkFull>http://www.washingtonmonthly.com/political-animal/2011_07/cantor_conspicuous_confusion_o030791.php</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Krugman: Obama and the Capital Flow Fallacy. (We need to translate this into action.)</description>
			<link>http://r2.ly/cjvn</link>
			<pubDate>Tue, 12 Jul 2011 00:02:00 GMT</pubDate>
			<guid>http://r2.ly/cjvn?id=3279</guid>
			<microblog:linkFull>http://krugman.blogs.nytimes.com/2011/07/11/obama-and-the-capital-flow-fallacy/</microblog:linkFull>
			<microblog:readCount>491</microblog:readCount>
			</item>
		<item>
			<description>Atlantis mission extended until July 21.</description>
			<link>http://r2.ly/ayq2</link>
			<pubDate>Mon, 11 Jul 2011 23:58:28 GMT</pubDate>
			<guid>http://r2.ly/ayq2?id=3278</guid>
			<microblog:linkFull>http://en.rian.ru/science/20110712/165143989.html</microblog:linkFull>
			<microblog:readCount>413</microblog:readCount>
			</item>
		<item>
			<description>Danny Sullivan compares Google-Plus and Twitter.</description>
			<link>http://r2.ly/x7hk</link>
			<pubDate>Mon, 11 Jul 2011 23:27:41 GMT</pubDate>
			<guid>http://r2.ly/x7hk?id=3277</guid>
			<microblog:linkFull>http://searchengineland.com/google-vs-twitter-a-personal-view-85197</microblog:linkFull>
			<microblog:readCount>816</microblog:readCount>
			</item>
		<item>
			<description>Creepy, Crusty, Crumbling: Illegal Tour of Abandoned Six Flags New Orleans [75 Pics].</description>
			<link>http://r2.ly/aynv</link>
			<pubDate>Mon, 11 Jul 2011 22:54:08 GMT</pubDate>
			<guid>http://r2.ly/aynv?id=3276</guid>
			<microblog:linkFull>http://www.lovethesepics.com/2011/05/creepy-crusty-crumbling-illegal-tour-of-abandoned-six-flags-new-orleans-75-pics/</microblog:linkFull>
			<microblog:readCount>703</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: What will happen if the US defaults?</description>
			<link>http://r2.ly/cjus</link>
			<pubDate>Mon, 11 Jul 2011 22:45:49 GMT</pubDate>
			<guid>http://r2.ly/cjus?id=3275</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/11/whatWillHappenIfTheUsDefau.html</microblog:linkFull>
			<microblog:readCount>536</microblog:readCount>
			</item>
		<item>
			<description>National September 11 Memorial &amp; Museum.</description>
			<link>http://r2.ly/ayn5</link>
			<pubDate>Mon, 11 Jul 2011 20:05:29 GMT</pubDate>
			<guid>http://r2.ly/ayn5?id=3274</guid>
			<microblog:linkFull>http://www.911memorial.org/</microblog:linkFull>
			<microblog:readCount>416</microblog:readCount>
			</item>
		<item>
			<description>Do I need a network of social networks?</description>
			<link>http://r2.ly/cjtt</link>
			<pubDate>Mon, 11 Jul 2011 19:58:11 GMT</pubDate>
			<guid>http://r2.ly/cjtt?id=3273</guid>
			<microblog:linkFull>http://ericfrenkiel.com/post/7502481791/do-i-need-a-network-of-social-networks</microblog:linkFull>
			<microblog:readCount>615</microblog:readCount>
			</item>
		<item>
			<description>After reviewing your profile, we determined that the name you provided violates our community standards.&quot;</description>
			<link>http://r2.ly/aym9</link>
			<pubDate>Mon, 11 Jul 2011 18:23:40 GMT</pubDate>
			<guid>http://r2.ly/aym9?id=3272</guid>
			<microblog:linkFull>http://www.conceivablytech.com/8369/products/google%e2%80%99s-google-account-culling</microblog:linkFull>
			<microblog:readCount>922</microblog:readCount>
			</item>
		<item>
			<description>You Are Attracted To People You Actually Have A Shot At.</description>
			<link>http://r2.ly/f3ni</link>
			<pubDate>Mon, 11 Jul 2011 17:31:30 GMT</pubDate>
			<guid>http://r2.ly/f3ni?id=3271</guid>
			<microblog:linkFull>http://www.theawl.com/2011/07/you-are-attracted-to-people-you-actually-have-a-shot-at</microblog:linkFull>
			<microblog:readCount>729</microblog:readCount>
			</item>
		<item>
			<description>Did a fan make a mistake in giving Derek Jeter the 3000th hit ball?</description>
			<link>http://r2.ly/ayjq</link>
			<pubDate>Mon, 11 Jul 2011 17:03:39 GMT</pubDate>
			<guid>http://r2.ly/ayjq?id=3270</guid>
			<microblog:linkFull>http://cityroom.blogs.nytimes.com/2011/07/11/rethinking-a-gift-to-jeter/</microblog:linkFull>
			<microblog:readCount>611</microblog:readCount>
			</item>
		<item>
			<description>Harvard Researchers Accused of Breaching Students&apos; Privacy</description>
			<link>http://r2.ly/veb4</link>
			<pubDate>Mon, 11 Jul 2011 17:01:29 GMT</pubDate>
			<guid>http://r2.ly/veb4?id=3269</guid>
			<microblog:linkFull>http://chronicle.com/article/Harvards-Privacy-Meltdown/128166/</microblog:linkFull>
			<microblog:readCount>404</microblog:readCount>
			</item>
		<item>
			<description>Dave Winer - Google Profile. (Added my linkblog, world outline, river, subs list.)</description>
			<link>http://r2.ly/ayjh</link>
			<pubDate>Mon, 11 Jul 2011 16:52:28 GMT</pubDate>
			<guid>http://r2.ly/ayjh?id=3268</guid>
			<microblog:linkFull>https://profiles.google.com/dave.winer#dave.winer/posts</microblog:linkFull>
			<microblog:readCount>521</microblog:readCount>
			</item>
		<item>
			<description>&quot;My linkflow is and has always been a work-product..&quot;</description>
			<link>http://r2.ly/ayeu</link>
			<pubDate>Mon, 11 Jul 2011 16:10:15 GMT</pubDate>
			<guid>http://r2.ly/ayeu?id=3267</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/11/hookingGoogleplusToMyLinkb.html</microblog:linkFull>
			<microblog:readCount>944</microblog:readCount>
			</item>
		<item>
			<description>Flickr: Vision of Hell.</description>
			<link>http://r2.ly/ei8q</link>
			<pubDate>Mon, 11 Jul 2011 16:00:02 GMT</pubDate>
			<guid>http://r2.ly/ei8q?id=3266</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5926835468/</microblog:linkFull>
			<microblog:readCount>637</microblog:readCount>
			</item>
		<item>
			<description>If scripting.com had a Facebook Like button this is what it would look like.</description>
			<link>http://r2.ly/ayew</link>
			<pubDate>Mon, 11 Jul 2011 15:58:33 GMT</pubDate>
			<guid>http://r2.ly/ayew?id=3265</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/11/ifIHadALikeButtonThisIsWha.html</microblog:linkFull>
			<microblog:readCount>999</microblog:readCount>
			</item>
		<item>
			<description>DaveCast #9. Inviting Google-Plus to use my linkblog feed. 35 minutes.</description>
			<link>http://r2.ly/ayif</link>
			<enclosure url="http://static.scripting.com/myReallySimple/2011/07/11/davecast09.mp3" length="17019595" type="audio/mpeg" />
			<pubDate>Mon, 11 Jul 2011 15:24:25 GMT</pubDate>
			<guid>http://r2.ly/ayif?id=3264</guid>
			<microblog:linkFull>http://static.scripting.com/myReallySimple/2011/07/11/davecast09.mp3</microblog:linkFull>
			<microblog:readCount>36</microblog:readCount>
			</item>
		<item>
			<description>5 Reasons why Google+ is interesting UI.</description>
			<link>http://r2.ly/ayj3</link>
			<pubDate>Mon, 11 Jul 2011 14:19:05 GMT</pubDate>
			<guid>http://r2.ly/ayj3?id=3263</guid>
			<microblog:linkFull>http://bokardo.com/archives/5-reasons-why-google-is-interesting-ui/</microblog:linkFull>
			<microblog:readCount>7670</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Because I communicate to Twitter through a feed, it should be easy to hook it up to Google-Plus.</description>
			<link>http://r2.ly/ayeu</link>
			<pubDate>Mon, 11 Jul 2011 14:17:05 GMT</pubDate>
			<guid>http://r2.ly/ayeu?id=3262</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/11/hookingGoogleplusToMyLinkb.html</microblog:linkFull>
			<microblog:readCount>944</microblog:readCount>
			</item>
		<item>
			<description>How Google+ Will Balkanize Your Social Life</description>
			<link>http://r2.ly/ayfi</link>
			<pubDate>Mon, 11 Jul 2011 08:22:08 GMT</pubDate>
			<guid>http://r2.ly/ayfi?id=3261</guid>
			<microblog:linkFull>http://www.technologyreview.com/web/38006/?a=f</microblog:linkFull>
			<microblog:readCount>838</microblog:readCount>
			</item>
		<item>
			<description>Krugman is smart, but isn&apos;t much of a leader. He doesn&apos;t tell us what we can do to help. Apparently nothing?</description>
			<link>http://r2.ly/ayfg</link>
			<pubDate>Mon, 11 Jul 2011 08:18:54 GMT</pubDate>
			<guid>http://r2.ly/ayfg?id=3260</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/11/opinion/11krugman.html?_r=1&amp;emc=rss&amp;partner=rssnyt</microblog:linkFull>
			<microblog:readCount>563</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: If I had a Like button this is what it would look like.</description>
			<link>http://r2.ly/ayew</link>
			<pubDate>Mon, 11 Jul 2011 08:04:07 GMT</pubDate>
			<guid>http://r2.ly/ayew?id=3259</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/11/ifIHadALikeButtonThisIsWha.html</microblog:linkFull>
			<microblog:readCount>999</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Hooking Google-Plus to my linkblog feed?</description>
			<link>http://r2.ly/ayeu</link>
			<pubDate>Mon, 11 Jul 2011 07:47:08 GMT</pubDate>
			<guid>http://r2.ly/ayeu?id=3258</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/11/hookingGoogleplusToMyLinkb.html</microblog:linkFull>
			<microblog:readCount>944</microblog:readCount>
			</item>
		<item>
			<description>5 Things to Watch in OS X Lion</description>
			<link>http://r2.ly/ayeh</link>
			<pubDate>Mon, 11 Jul 2011 06:47:05 GMT</pubDate>
			<guid>http://r2.ly/ayeh?id=3257</guid>
			<microblog:linkFull>http://www.andrewmachado.com/blog/5-things-to-watch-in-os-x-lion/</microblog:linkFull>
			<microblog:readCount>1017</microblog:readCount>
			</item>
		<item>
			<description>Jeter&apos;s flip to get out Giambi in 2001 ALCS.</description>
			<link>http://r2.ly/f3ky</link>
			<pubDate>Mon, 11 Jul 2011 06:06:23 GMT</pubDate>
			<guid>http://r2.ly/f3ky?id=3256</guid>
			<microblog:linkFull>http://mlb.mlb.com/video/play.jsp?content_id=3134880</microblog:linkFull>
			<microblog:readCount>445</microblog:readCount>
			</item>
		</channel>
	</rss>
